third_party/README.libgpg-error
author Rob Lemley <rob@thunderbird.net>
Mon, 27 Apr 2020 19:50:44 -0400
changeset 38065 d4620da6042f684e3e2c873f806d07e54f577c62
parent 35382 bda21df4a78930639cea50d8a53f4c95c5a1b3d6
child 40909 d435487faab5499339d56d0a1b0467bdbbc7b1d5
permissions -rw-r--r--
Bug 1577518 - Update libgpg-error to version 1.37. r=kaie

Directory ./libgpg-error contains a copy of version 1.37 of the libgpg-error library,
which has been obtained from https://www.gnupg.org/ftp/gcrypt/libgpg-error/ .

For licensing information, please refer to the included documentation.

The SHA256SUM of the imported file is:
b32d6ff72a73cf79797f7f2d039e95e9c6f92f0c1450215410840ab62aea9763  libgpg-error-1.37.tar.bz2